





BODY {

	background-color : #DFC620;
}
A {
	COLOR: Black;
		FONT-WEIGHT: bold;
		
			TEXT-DECORATION:underline

}
A:hover {
	COLOR: #555555;
	FONT-WEIGHT: bold;
	TEXT-DECORATION:underline
}
.zajm A {
	COLOR: white;
		FONT-WEIGHT: bold;
		
			TEXT-DECORATION:underline

}
.zajm A:hover {
	COLOR: #888888;
	FONT-WEIGHT: bold;
	TEXT-DECORATION:underline
}

.dole A {
	COLOR: Black;
	FONT-WEIGHT: bold;
	TEXT-DECORATION:underline;
	font-size : 11px;
}
.dole A:hover {
	COLOR: #7C7A3E;
	FONT-WEIGHT: bold;
	TEXT-DECORATION:underline
}
.dole2 A {
	COLOR: Black;
	FONT-WEIGHT: bold;
	TEXT-DECORATION:underline;
	font-size : 11px;
}
.dole2 A:hover {
	COLOR: #7C7A3E;
	FONT-WEIGHT: bold;
	TEXT-DECORATION:underline
}

TD {
	COLOR: #000000; 
		FONT-FAMILY: Verdana,Arial, sans-serif;
	 FONT-SIZE: 12px

}

.bigtd {
	COLOR: #000000;
	FONT-FAMILY: Verdana,Arial, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
		TEXT-DECORATION: none

	}

.vetsitd {
	COLOR: #000000;
	FONT-FAMILY: Verdana,Arial, sans-serif;
	FONT-SIZE: 18px;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none
}
.nov {
	COLOR: black;
	FONT-WEIGHT: bold;
	TEXT-DECORATION:none;
	font-family : "Arial";
	font-size : 15px;
}


.mem1 {
	COLOR: #CCCCCC;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.Columns {
	COLOR: #DEDEDE;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.Columns A {
	COLOR: #EEEEEE ;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.Columns A:HOVER {
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
.NHeadline {
	COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.SectionH1 {
	COLOR: #83AAD1;
	FONT-FAMILY: Arial, Helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold
}
.Date {
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold
}
.Headline {
	COLOR: #FFE000;
	FONT-FAMILY: System;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}
.Headline2 {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 19px; FONT-WEIGHT: bold
}
.Gchoice {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.Authordate {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.motd {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 10px
}
.Copyright {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.Blueheader {
	COLOR: #cc0033; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.quote {
	COLOR: #b4c1c2; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; FONT-STYLE: italic; FONT-WEIGHT: normal; TEXT-INDENT: 20px
}
.Header2 {
	COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 19px; FONT-WEIGHT: bold
}
.Bolded {
	FONT-WEIGHT: bold
}
.Formstyle {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
.Frontnews {
	FONT-SIZE: 10px
}
.frontplate {
	COLOR: #ffbf00
}
.smalltext {
	FONT-SIZE: 11px
}
.DHeadline {
	COLOR: #cc0033; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.quoteCopy {
	COLOR: #b4c1c2; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 12px; FONT-STYLE: italic; FONT-WEIGHT: normal; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px
}
.navtext {
	FONT-SIZE: 9px
}
.tab A:LINK {
	color : #AAAAAA;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
	border-top : none;
	font-family : Verdana;
	font-size : 8pt;
	letter-spacing : normal;
}
.tab A:HOVER {
	color : #FFFFFF;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
    border-bottom : none;
	border-top : none;
	font-family : Verdana;
	font-size : 8pt;
}
.tab {
COLOR: #BBBBBB;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.tab A {
	color : #AAAAAA;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
	border-top : none;
	font-family : Verdana;
	font-size : 8pt;
	letter-spacing : normal;
}
.tab1 A:LINK {
	color : #AAAAAA;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
	border-top : none;
	font-family : Verdana;
	font-size : 8pt;
	letter-spacing : normal;
}
.tab1 A:HOVER {
	color : #FFFFFF;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
    border-bottom : none;
	border-top : none;
	font-family : Verdana;
	font-size : 8pt;
}
.tab1 {
COLOR: #BBBBBB;
	FONT-SIZE: 7px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.tab1 A {
	color : #EEEEEE;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
	border-top : none;
	font-family : Verdana;
	font-size : 8pt;
	letter-spacing : normal;
}
.cl A:LINK {
	color : #807DAC ;
	font-family : Arial;
	font-weight : bold;
    font-size : 17px;
	letter-spacing : normal;
}
.cl A:HOVER{
	color : #807DAC ;
	font-family : Arial;
	font-weight : bold;
    font-size : 17px;
	letter-spacing : normal;.vtab {
	color : #ADB5BA;
	font-family : Verdana;
	font-weight : normal;
	text-decoration : none;
	border-bottom : none;
	border-top : none;
	font-family : Verdana;
	font-size : 8pt;
}
.vtab A {
	color : #EEEEEE;
	font-family : Verdana;
	font-weight : bold;
	text-decoration : none;
	border-bottom : none;
	border-top : none;
	font-family : Verdana;
	font-size : 8pt;
	letter-spacing : normal;
}
.cl A:LINK {
	color : #807DAC ;
	font-family : Arial;
	font-weight : bold;
    font-size : 17px;
	letter-spacing : normal;
}
.cl A:HOVER{
	color : #807DAC ;
	font-family : Arial;
	font-weight : bold;
    font-size : 17px;
	letter-spacing : normal;
}
.cl A {
	color : #807DAC ;
	font-family : Arial;
	font-weight : bold;
	font-size : 17px;
	letter-spacing : normal;
	text-decoration : none;
}
.cl {
	color : #CCCCCC ;
	font-family : Arial;
	font-weight : normal;
	font-size : 12px;
	letter-spacing : normal;
	text-decoration : none;
}